Subject: Re: [PATCH] pch_gbe: Use a randomly generated MAC instead of failing probe

From: Darren Hart <[email-masked]>
Date: Mon, 16 Jan 2012 15:07:05 -0800

On 01/16/2012 03:04 PM, David Miller wrote:
> From: Nick Bowler <[email-masked]>
> Date: Mon, 16 Jan 2012 10:22:39 -0500
> 
>> On 2012-01-14 00:15 -0800, David Miller wrote:
>>> From: Darren Hart <[email-masked]>
>>> Date: Fri, 13 Jan 2012 22:44:55 -0800
>>>
>>>> CC: Jeff Kirsher <[email-masked]> (commit_signer:1/3=33%,commit_signer:1/8=12%)
>>>
>>> BTW, please try to figure out where this "commit_signer" stuff came from.
>>>
>>> It ended up corrupting the CC: list of your posting too.
>>
>> While it ended up on the CC line, the result is still a valid and
>> correct email address per RFC 822.
> 
> I didn't say it wasn't an "RFC compliant" email address, I just said
> it's complete garbage.

Indeed. An oversight on my part and I've addressed it. Apologies for the
noise.

-- 
Darren Hart
Intel Open Source Technology Center
Yocto Project - Linux Kernel